onEvent('recipes', (event) => {
    const recipes = [
        {
            outputs: [Item.of('create:zinc_nugget').withChance(0.14), Item.of('minecraft:gravel').withChance(0.5)],
            input: 'minecraft:andesite'
        }
    ];

    recipes.forEach((recipe) => {
        event.recipes.create.splashing(recipe.outputs, recipe.input);
    });
});
